@CHARSET "UTF-8";

body {
	min-width: 800px;
}

.panel-default {
	width: 98%;
}

.search-main-cover {
	overflow: hidden;
	padding: 0px!important;
}

.search-main {
	padding: 50px 0px 0px!important;
}

.search-content-left {
	position: relative;
	min-width: 160px;
	float: none;
	background-color: #fff;
}

.sitemap {
  	margin-top: 0px!important;
}

.sub-search-left {
	width: 81.765%;
	position: absolute;
	right: 15px;
	top: 15px;
}

.search-content-right {
	padding: 15px;
	padding-left: 46px;
	position: relative;
	min-height: 690px!important;
	padding-bottom: 100px;
	-moz-box-shadow: inset 16px 0px 15px -15px rgba(59, 178, 214, 0.5);
	-khtml-box-shadow: inset 16px 0px 15px -15px rgba(59, 178, 214, 0.5);
	-webkit-box-shadow: inset 16px 0px 15px -15px rgba(59, 178, 214, 0.5);
	box-shadow: inset 16px 0px 15px -15px rgba(59, 178, 214, 0.5);
	background-image: url(/common/images/qiye-bg.jpg);
}

#total_comp {
	text-align: right;
	font-size: 15px;
	color: #999;
}

.search-result-total {
	color: rgb(255, 173, 59);
}

#result {
	padding-left: 16px;
}

.search-panel-title {
	padding-bottom: 25px;
	text-align: center;
	letter-spacing:2px;
	font-family: "Microsoft YaHei";
	
}

.search-panel-title h2 {
	font-weight: bolder;
	margin-top: 10px;
}

.search-panel {
	padding: 0px;
	-moz-box-shadow: 0px 0px 10px #a5dcff;
	-khtml-box-shadow: 0px 0px 10px #a5dcff;
	-webkit-box-shadow: 0px 0px 10px #a5dcff;
	box-shadow: 0px 0px 10px #a5dcff;
	margin-bottom: 20px;
	border-radius: 5px;
	overflow: hidden;
	letter-spacing:2px;
	font-family: "Microsoft YaHei";
}

.search-head {
	background-color: rgb(0, 73, 131);
	color: #fff;
	height: 38px;
	text-align: center;
	padding-top: 11px;
	white-space: nowrap;
	-moz-box-shadow: 0px 2px 5px #89d0ff;
	-khtml-box-shadow: 0px 2px 5px #89d0ff;
	-webkit-box-shadow: 0px 2px 5px #89d0ff;
	box-shadow: 0px 2px 5px #89d0ff;
}

.search-title {
	margin-top: 0;
  	margin-bottom: 0;
 	font-size: 18px;
  	color: inherit;
}

.search-body {
	text-align: center;
	padding: 25px 15px 14px;
}

.ind_cover {
	width: 100%;
	position: relative;
}

#ind_help {
	margin:2px 5px 0 0;
	float: right;
}

#ind_help span {
	color: #EE2C2C;
	font-size: 12px;
}

#ind_category {
	border: 1px solid rgb(122, 205, 251);
	margin: 1px 3px 0;
	padding: 0;
	max-height: 195px;
	overflow-y: auto;
	overflow-x: hidden;
	cursor: pointer;
	display: none;
  	position: absolute;
  	z-index: 10;
  	background: rgb(255, 255, 255);
  	min-width: 110%;
}

#ind_category li {
	margin: 0;
	padding: 2px 14px;
	list-style: none;
	text-align: left;
	/*white-space: nowrap;*/
}

#ind_category li:hover {
	background-color: rgb(122, 205, 251);
}

.search-body input[type=text], .search-body select {
	width: 97.895%;
	border:1px solid rgb(122, 205, 251);
    padding:0px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius:5px;
    margin:0px;
    font-size:14px;
    font-weight: normal;
    color:rgb(156, 184, 200);
    height:34px;
    line-height: 34px;
    box-shadow: inset 0px 0px 0px;
    outline: none;
    background-color: #fff;
}

.search-body select {
	appearance:none;
  	-moz-appearance:none;
  	-webkit-appearance:none;
  	background-image: url(/common/images/home/jinglingtu.png);
  	background-repeat: no-repeat;
  	background-size: 600px 600px;
  	background-position: 103.8% 11.8%;
  	padding-right: 39px;
}

.search-body input[type=text]:focus {
	box-shadow: inset 0px 0px 5px rgb(122, 205, 251);
}

:-moz-placeholder {
	color:rgb(156, 184, 200);
}

::-moz-placeholder {
	color:rgb(156, 184, 200);
}

input:-ms-input-placeholder {
	color:rgb(156, 184, 200);
}

input::-webkit-input-placeholder {
	color:rgb(156, 184, 200);
}

.search-body select, #comIndu {
	margin-top: 18px;
}

.search-body button {
	width: 79.75%;
	border:none;
    border-radius:13px;
    margin: 19px 0px 8px 0px;
    font-size:14px;
    height:26px;
    line-height: 26px;
    color: #fff;
    padding: 0px;
    background-color: rgb(255, 173, 59);
    -moz-box-shadow: 1px 1px 3px rgb(251, 174, 39);
	-khtml-box-shadow: 1px 1px 3px rgb(251, 174, 39);
	-webkit-box-shadow: 1px 1px 3px rgb(251, 174, 39);
	box-shadow: 1px 1px 3px rgb(251, 174, 39);
}

#company_search_body {
	display: none;
}

#qSearchTip, #cSearchTip, #yearIsBlank, #saleIsBlank {
	display:none;
	color:red;
	font-size: 12px;
	text-align: left;
	padding-left: 8px;
  	margin-top: 2px;
}

#comSearch {
	margin-top: 35px;
}

.search-result-panel {
	margin:10px 0px; 
	letter-spacing:1px;
	font-family: "Microsoft YaHei";
	background-image: url(/common/images/starLine.jpg);
	background-repeat: no-repeat;
  	background-position: -89px -28px;
  	background-size: 35%;
  	background-color: #fff;
}

.result-head {
	background-color: rgb(0, 73, 131);
	color: #fff;
	text-align: left;
	padding: 0px 0px 0px 11.1%;
	line-height: 45px;
	height: 45px;
	font-size: 14px;
	-moz-box-shadow: 0px 2px 5px rgba(0, 73, 131, 0.8);
	-khtml-box-shadow: 0px 2px 5px rgba(0, 73, 131, 0.8);
	-webkit-box-shadow: 0px 2px 5px rgba(0, 73, 131, 0.8);
	box-shadow: 0px 2px 5px rgba(0, 73, 131, 0.8);
}

.result-body {
	color: rgb(103, 103, 103);
	height: 54px;
	text-align: left;
	padding-top: 11px;
  	padding-left: 11.1%;
	font-size: 13px;
	border: 1px solid rgba(233, 233, 233, 1);
	border-top: none;
}

.result-body span {
	margin-right: 30px;
}

.page-bottom {
	position: absolute;
	bottom: 35px;
	right: 80px;
}

.page-list li {
	text-decoration: nene;
	list-style: none;
	float: left;
	padding: 0px;
}

#current {
	width: 850px;
	text-align: right;
}

.current {
	border: none;
	background-color: rgb(0, 73, 131);
	color: #fff;
	outline: none;
	padding: 5px 10px;
  	margin: 0px;
  	font-size: 14px;
  	cursor: pointer;
  	line-height: 25px;
}

.current:hover {
	background-color:rgb(255, 174, 58);
}

.current-color {
	background-color:rgb(255, 174, 58);
}

#firstPage, #lastPage {
	cursor: pointer;
	border: none;
	background-color: rgb(255, 174, 58);
	color: #fff;
	outline: none;
	margin-right: 5px;
	font-size: 14px;
	padding: 5px 10px;
}

#firstPage {
	margin-right: 9px;
}

#prevPage {
	margin-right: 5px;
}

#prevPage, #nextPage {
	cursor: pointer;
	border: none;
	background-color: rgb(255, 174, 58);
	color: #fff;
	outline: none;
	font-size: 17px;
  	padding: 2px 10px 4px;
}

@media(max-width:1197px) {
	.page-bottom {
		right: 65px;
	}
	
}

@media(max-width:990px) {
	.fixed-bottom {
		width: 100%;
  		text-align: right;
	}
	.page-bottom {
		right: 30px;
	}
}

@media(max-width:880px) {
	#current {
		width: 770px;
		text-align: right;
		padding-right: 80px;
	}
	
	.page-bottom {
		width: 100%;
		right: 18%;
	}
}

@media(max-width:840px) {
	.page-bottom {
		right: 26%;
	}
}